/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

/* Sample Readme.txt file content */
"Files_SampleReadmeFileContents" = "Legal, você está lendo isso!\n\nApenas remova o arquivo e use o painél de Arquivos para guardar suas próprias coisas temporárias. O painél é facilmente acessado e o ajuda a manter sua Mesa limpa.\n\nAtenciosamente,\nTime do Unclutter.";


/* "[Filename] alias" */
"Files_AliasFilename" = "%@ atalho";

/* Alias access request popover */
"Files_AliasAccessPopover_Title" = "Unclutter não tem acesso ao objeto deste atalho.";
"Files_AliasAccessPopover_Button_OpenTarget" = "Abrir \"%@\""; /* Open "filename" */
"Files_AliasAccessPopover_LocalAccessText" = "para acessar o destino do atalho ou";

/* Symbolic link access request popover */
"Files_SymLinkAccessPopover_Title" = "Unclutter não tem acesso ao objeto deste link";
"Files_SymLinkAccessPopover_LocalAccessText" = "para acessar o destino do link ou";






/* File Storage View */
"Files_NothingFound" = "Nenhum resultado";

/* Opening Files from Unclutter */
"Files_OpenError_Alert_FileNotFound_Title" = "Não foi possível abrir o arquivo ou pasta";
"Files_OpenError_Alert_FileNotFound_Text" = "Arquivo ou pasta não encontrado.";

"Files_OpenError_Alert_SecurityQuarantine_Title" = "%@ aplicativo não pode ser executado";
"Files_OpenError_Alert_SecurityQuarantine_Text" = "O %@ aplicativo associado a este tipo de arquivo foi baixado da Internet e está atualmente em quarentena. Você deve abrir %@ manualmente ao menos uma vez para permitir o Unclutter abrir arquivos deste tipo.";

"Files_OpenError_Alert_NoApplicationAssociated_Title" = "Não foi possível abrir o arquivo";
"Files_OpenError_Alert_NoApplicationAssociated_Text" = "Arquivo especificado não possui aplicativo associado para ser aberto. Você deve executar este arquivo pelo Finder e selecionar o aplicativo apropriado para permitir o Unclutter a abrir arquivos deste tipo.";

"Files_OpenError_Alert_AliasTargetNotFound_Title" = "O atalho \"%@\" não pode ser aberto pois o item original não foi encontrado.";
"Files_OpenError_Alert_AliasTargetNotFound_Button_DeleteAlias" = "Excluir Atalho";

"Files_OpenError_Alert_SymLinkTargetNotFound_Title" = "O link simbólico \"%@\" não pode ser aberto pois o item original não foi encontrado.";
"Files_OpenError_Alert_SymLinkTargetNotFound_Button_DeleteSymLink" = "Excluir Link Simbólico";


/* NEW 2020-04-07 */
"Files_OpenError_Alert_AliasOpenFailed_Title" = "Não foi possível abrir o arquivo ou pasta"; /* Files_OpenError_Alert_FileNotFound_Title */
"Files_OpenError_Alert_AliasOpenFailed_Text" = "Unclutter não tem acesso ao objeto deste atalho."; /* Files_AliasAccessPopover_Title */

"Files_OpenError_Alert_SymLinkOpenFailed_Title" = "Não foi possível abrir o arquivo ou pasta"; /* Files_OpenError_Alert_FileNotFound_Title */
"Files_OpenError_Alert_SymLinkOpenFailed_Text" = "Unclutter não tem acesso ao objeto deste link."; /* Files_SymLinkAccessPopover_Title */








/* Title bar text */
"Files_Title_Default" = "Arquivos";
"Files_Title_ReadOnly" = "Arquivos - Apenas Leitura";

/* Overwrite Request alert */
"Files_OverwriteRequest_Alert_Title" = "Arquivo já existe. Substituir?";
"Files_OverwriteRequest_Alert_Button_Replace" = "Substituir";
"Files_OverwriteRequest_Alert_Button_Skip" = "Pular";
"Files_OverwriteRequest_Alert_Button_Stop" = "Parar";
"Files_OverwriteRequest_Alert_Checkbox_ApplyToAll" = "Aplicar a todos os arquivos";

/* Create new folder */
"Files_CreateNewFolder_Name" = "pasta sem título";
"Files_CreateNewFolder_Failed" = "Falha ao criar nova pasta";

/* Rename file or folder */
"Files_Rename_Failed" = "Falha ao renomear arquivo ou pasta";

/* Downloads */
"Files_DownloadError_Alert_Title" = "Falha ao baixar arquivo remoto";

/* File Operations */
"Files_OperationErrorCode_InvalidSourceFile" = "Falha ao realizar operação com arquivo - Fonte não encontrada";
"Files_OperationErrorCode_InvalidDestinationFolder" = "Falha ao realizar operação com arquivo - Pasta destino não encontrada";
"Files_OperationErrorCode_OperationFailed" = "Falha ao realizar operação com arquivo";

/* Open With context menu */
"Files_ItemContextMenu_OpenWith_Fetching" = "Carregando...";
"Files_ItemContextMenu_OpenWith_None" = "<Nenhum>";
"Files_ItemContextMenu_OpenWith_AppStore" = "App Store...";
"Files_ItemContextMenu_ShareMenu_None" = "<Nenhum>";

"Files_ContextMenu_Paste" = "Colar";


"Files_Archive_NewFileName" = "Arquivo Comprimido";

